# Generated by Django 2.2.2 on 2019-06-06 09:44

from django.db import migrations, models
import django.db.models.deletion
import exportmedia.models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Projects',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('proj_name', models.CharField(max_length=100)),
            ],
        ),
        migrations.CreateModel(
            name='Images',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('img_path', models.ImageField(upload_to=exportmedia.models.get_upload_path)),
                ('project', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='exportmedia.Projects')),
            ],
        ),
    ]
